Bug 61627 - RFE: Have Mediacheck check all CDs in all CDROM drives
RFE: Have Mediacheck check all CDs in all CDROM drives
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-22 05:24 EST by Inger Karin Haarbye
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-05 16:08:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Inger Karin Haarbye 2002-03-22 05:24:38 EST
Description of Problem: 
 
Hampton beta3: 
Anaconda lets me use both my cdroms for installation. I can put CD1 in cdrom1 and CD2 in 
cdrom2. I think it should be possible to mediacheck the CD in cdrom2. 
 
Version-Release number of selected component (if applicable): 
 
 
How Reproducible: 
 
 
Steps to Reproduce: 
1. CD1 in cdrom1 
2. CD2 in cdrom2 
3. choose mediacheck 
 
Actual Results: 
 
Media in cdrom1 is checked, but it is no option or possibility to check the media in 
cdrom2 
 
Expected Results: 
 
possibility to check media in both cd-drives (as long as it is possible to use both in the 
installation process) 
 
Additional Information:
Comment 1 Michael Fulbright 2002-03-22 14:51:24 EST
This is a good suggestion that I'll look at for the next release.
Comment 2 Michael Fulbright 2003-05-05 16:08:33 EDT
I do not plan on adding this feature.

Note You need to log in before you can comment on or make changes to this bug.